{
    "AccountId": {{ accountid }},
    "Region": {{ region }},
    "ExistingInfrastructure": {
        "vpcId": {{ ei_vpcid }},
        "privateSubnet1": {{ ei_prisn1 }},
        "privateSubnet2": {{ ei_prisn2 }},
        "publicSubnet1": {{ ei_pubsn1 }},
        "publicSubnet2": {{ ei_pubsn2 }}
    },
    "LoadBalancer": {
        "name": {{ lb_name }}
    },
    "Author": "{{ author }}",
    "Company": "{{ company }}",
    "App": "{{ app_name }}",
    "Test Level": "{{ test_level | default('prod') }}",
    "Env": "{{ env_name }}"
}